[Instantrails-users] rails 2.0

Dave Warnock dw-it-mail at warnock.me.uk
Wed Oct 10 18:33:03 EDT 2007


Hi,

Is an update to Instant Rails going to be required to use Rails 2.0?

Or can I simply upgrade rails within a normal InstantRails 1.7 setup?

Thanks

Dave


More information about the Instantrails-users mailing list